@font-face {
	font-family: orbitron_regular;
	src: url(/css/fonts/Orbitron-Regular.ttf) format('truetype');
	font-weight: 400;
	font-style: normal
}

@font-face {
	font-family: orbitron_bold;
	src: url(/css/fonts/orbitron-bold.ttf) format('truetype');
	font-weight: 400;
	font-style: normal
}

.container,
.container-fluid {
	margin-right: auto;
	margin-left: auto
}

.container-fluid {
	padding-right: 2rem;
	padding-left: 2rem
}

.row {
	box-sizing: border-box;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-flex: 0;
	-ms-flex: 0 1 auto;
	flex: 0 1 auto;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap
}

.row.reverse {
	-webkit-box-orient: horizontal;
	-webkit-box-direction: reverse;
	-ms-flex-direction: row-reverse;
	flex-direction: row-reverse
}

.col.reverse {
	-webkit-box-orient: vertical;
	-webkit-box-direction: reverse;
	-ms-flex-direction: column-reverse;
	flex-direction: column-reverse
}

.box {
	padding-bottom: 10vh
}

.offset-top {
	padding-top: 20vh
}

.offset-bottom {
	padding-bottom: 20vh
}

.offset-both {
	padding: 20vh 0
}

.offset-top-md {
	padding-top: 15vh
}

.offset-bottom-md {
	padding-bottom: 15vh
}

.offset-both-md {
	padding: 15vh 0
}

.offset-top-sm {
	padding-top: 7vh
}

.offset-bottom-sm {
	padding-bottom: 10vh
}

.offset-both-sm {
	padding: 10vh 0
}

.col-xs,
.col-xs-1,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-offset-0,
.col-xs-offset-1,
.col-xs-offset-10,
.col-xs-offset-11,
.col-xs-offset-12,
.col-xs-offset-2,
.col-xs-offset-3,
.col-xs-offset-4,
.col-xs-offset-5,
.col-xs-offset-6,
.col-xs-offset-7,
.col-xs-offset-8,
.col-xs-offset-9 {
	box-sizing: border-box;
	-webkit-box-flex: 0;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto
}

.col-xs {
	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	-ms-flex-preferred-size: 0;
	flex-basis: 0;
	max-width: 100%
}

.col-xs-1 {
	-ms-flex-preferred-size: 8.33333333%;
	flex-basis: 8.33333333%;
	max-width: 8.33333333%
}

.col-xs-2 {
	-ms-flex-preferred-size: 16.66666667%;
	flex-basis: 16.66666667%;
	max-width: 16.66666667%
}

.col-xs-3 {
	-ms-flex-preferred-size: 25%;
	flex-basis: 25%;
	max-width: 25%
}

.col-xs-4 {
	-ms-flex-preferred-size: 33.33333333%;
	flex-basis: 33.33333333%;
	max-width: 33.33333333%
}

.col-xs-5 {
	-ms-flex-preferred-size: 41.66666667%;
	flex-basis: 41.66666667%;
	max-width: 41.66666667%
}

.col-xs-6 {
	-ms-flex-preferred-size: 50%;
	flex-basis: 50%;
	max-width: 50%
}

.col-xs-7 {
	-ms-flex-preferred-size: 58.33333333%;
	flex-basis: 58.33333333%;
	max-width: 58.33333333%
}

.col-xs-8 {
	-ms-flex-preferred-size: 66.66666667%;
	flex-basis: 66.66666667%;
	max-width: 66.66666667%
}

.col-xs-9 {
	-ms-flex-preferred-size: 75%;
	flex-basis: 75%;
	max-width: 75%
}

.col-xs-10 {
	-ms-flex-preferred-size: 83.33333333%;
	flex-basis: 83.33333333%;
	max-width: 83.33333333%
}

.col-xs-11 {
	-ms-flex-preferred-size: 91.66666667%;
	flex-basis: 91.66666667%;
	max-width: 91.66666667%
}

.col-xs-12 {
	-ms-flex-preferred-size: 100%;
	flex-basis: 100%;
	max-width: 100%
}

.col-xs-offset-0 {
	margin-left: 0
}

.col-xs-offset-1 {
	margin-left: 8.33333333%
}

.col-xs-offset-2 {
	margin-left: 16.66666667%
}

.col-xs-offset-3 {
	margin-left: 25%
}

.col-xs-offset-4 {
	margin-left: 33.33333333%
}

.col-xs-offset-5 {
	margin-left: 41.66666667%
}

.col-xs-offset-6 {
	margin-left: 50%
}

.col-xs-offset-7 {
	margin-left: 58.33333333%
}

.col-xs-offset-8 {
	margin-left: 66.66666667%
}

.col-xs-offset-9 {
	margin-left: 75%
}

.col-xs-offset-10 {
	margin-left: 83.33333333%
}

.col-xs-offset-11 {
	margin-left: 91.66666667%
}

.start-xs {
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	text-align: start
}

.center-xs {
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	text-align: center
}

.end-xs {
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	text-align: end
}

.top-xs {
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start
}

.middle-xs {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}

.bottom-xs {
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end
}

.around-xs {
	-ms-flex-pack: distribute;
	justify-content: space-around
}

.between-xs {
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between
}

.first-xs {
	-webkit-box-ordinal-group: 0;
	-ms-flex-order: -1;
	order: -1
}

.last-xs {
	-webkit-box-ordinal-group: 2;
	-ms-flex-order: 1;
	order: 1
}

@media only screen and (min-width:48em) {
	.container {
		width: 49rem
	}
	.col-sm,
	.col-sm-1,
	.col-sm-10,
	.col-sm-11,
	.col-sm-12,
	.col-sm-2,
	.col-sm-3,
	.col-sm-4,
	.col-sm-5,
	.col-sm-6,
	.col-sm-7,
	.col-sm-8,
	.col-sm-9,
	.col-sm-offset-0,
	.col-sm-offset-1,
	.col-sm-offset-10,
	.col-sm-offset-11,
	.col-sm-offset-12,
	.col-sm-offset-2,
	.col-sm-offset-3,
	.col-sm-offset-4,
	.col-sm-offset-5,
	.col-sm-offset-6,
	.col-sm-offset-7,
	.col-sm-offset-8,
	.col-sm-offset-9 {
		box-sizing: border-box;
		-webkit-box-flex: 0;
		-ms-flex: 0 0 auto;
		flex: 0 0 auto
	}
	.col-sm {
		-webkit-box-flex: 1;
		-ms-flex-positive: 1;
		flex-grow: 1;
		-ms-flex-preferred-size: 0;
		flex-basis: 0;
		max-width: 100%
	}
	.col-sm-1 {
		-ms-flex-preferred-size: 8.33333333%;
		flex-basis: 8.33333333%;
		max-width: 8.33333333%
	}
	.col-sm-2 {
		-ms-flex-preferred-size: 16.66666667%;
		flex-basis: 16.66666667%;
		max-width: 16.66666667%
	}
	.col-sm-3 {
		-ms-flex-preferred-size: 25%;
		flex-basis: 25%;
		max-width: 25%
	}
	.col-sm-4 {
		-ms-flex-preferred-size: 33.33333333%;
		flex-basis: 33.33333333%;
		max-width: 33.33333333%
	}
	.col-sm-5 {
		-ms-flex-preferred-size: 41.66666667%;
		flex-basis: 41.66666667%;
		max-width: 41.66666667%
	}
	.col-sm-6 {
		-ms-flex-preferred-size: 50%;
		flex-basis: 50%;
		max-width: 50%
	}
	.col-sm-7 {
		-ms-flex-preferred-size: 58.33333333%;
		flex-basis: 58.33333333%;
		max-width: 58.33333333%
	}
	.col-sm-8 {
		-ms-flex-preferred-size: 66.66666667%;
		flex-basis: 66.66666667%;
		max-width: 66.66666667%
	}
	.col-sm-9 {
		-ms-flex-preferred-size: 75%;
		flex-basis: 75%;
		max-width: 75%
	}
	.col-sm-10 {
		-ms-flex-preferred-size: 83.33333333%;
		flex-basis: 83.33333333%;
		max-width: 83.33333333%
	}
	.col-sm-11 {
		-ms-flex-preferred-size: 91.66666667%;
		flex-basis: 91.66666667%;
		max-width: 91.66666667%
	}
	.col-sm-12 {
		-ms-flex-preferred-size: 100%;
		flex-basis: 100%;
		max-width: 100%
	}
	.col-sm-offset-0 {
		margin-left: 0
	}
	.col-sm-offset-1 {
		margin-left: 8.33333333%
	}
	.col-sm-offset-2 {
		margin-left: 16.66666667%
	}
	.col-sm-offset-3 {
		margin-left: 25%
	}
	.col-sm-offset-4 {
		margin-left: 33.33333333%
	}
	.col-sm-offset-5 {
		margin-left: 41.66666667%
	}
	.col-sm-offset-6 {
		margin-left: 50%
	}
	.col-sm-offset-7 {
		margin-left: 58.33333333%
	}
	.col-sm-offset-8 {
		margin-left: 66.66666667%
	}
	.col-sm-offset-9 {
		margin-left: 75%
	}
	.col-sm-offset-10 {
		margin-left: 83.33333333%
	}
	.col-sm-offset-11 {
		margin-left: 91.66666667%
	}
	.start-sm {
		-webkit-box-pack: start;
		-ms-flex-pack: start;
		justify-content: flex-start;
		text-align: start
	}
	.center-sm {
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		text-align: center
	}
	.end-sm {
		-webkit-box-pack: end;
		-ms-flex-pack: end;
		justify-content: flex-end;
		text-align: end
	}
	.top-sm {
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start
	}
	.middle-sm {
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center
	}
	.bottom-sm {
		-webkit-box-align: end;
		-ms-flex-align: end;
		align-items: flex-end
	}
	.around-sm {
		-ms-flex-pack: distribute;
		justify-content: space-around
	}
	.between-sm {
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between
	}
	.first-sm {
		-webkit-box-ordinal-group: 0;
		-ms-flex-order: -1;
		order: -1
	}
	.last-sm {
		-webkit-box-ordinal-group: 2;
		-ms-flex-order: 1;
		order: 1
	}
}

@media only screen and (min-width:64em) {
	.container {
		width: 65rem
	}
	.col-md,
	.col-md-1,
	.col-md-10,
	.col-md-11,
	.col-md-12,
	.col-md-2,
	.col-md-3,
	.col-md-4,
	.col-md-5,
	.col-md-6,
	.col-md-7,
	.col-md-8,
	.col-md-9,
	.col-md-offset-0,
	.col-md-offset-1,
	.col-md-offset-10,
	.col-md-offset-11,
	.col-md-offset-12,
	.col-md-offset-2,
	.col-md-offset-3,
	.col-md-offset-4,
	.col-md-offset-5,
	.col-md-offset-6,
	.col-md-offset-7,
	.col-md-offset-8,
	.col-md-offset-9 {
		box-sizing: border-box;
		-webkit-box-flex: 0;
		-ms-flex: 0 0 auto;
		flex: 0 0 auto
	}
	.col-md {
		-webkit-box-flex: 1;
		-ms-flex-positive: 1;
		flex-grow: 1;
		-ms-flex-preferred-size: 0;
		flex-basis: 0;
		max-width: 100%
	}
	.col-md-1 {
		-ms-flex-preferred-size: 8.33333333%;
		flex-basis: 8.33333333%;
		max-width: 8.33333333%
	}
	.col-md-2 {
		-ms-flex-preferred-size: 16.66666667%;
		flex-basis: 16.66666667%;
		max-width: 16.66666667%
	}
	.col-md-3 {
		-ms-flex-preferred-size: 25%;
		flex-basis: 25%;
		max-width: 25%
	}
	.col-md-4 {
		-ms-flex-preferred-size: 33.33333333%;
		flex-basis: 33.33333333%;
		max-width: 33.33333333%
	}
	.col-md-5 {
		-ms-flex-preferred-size: 41.66666667%;
		flex-basis: 41.66666667%;
		max-width: 41.66666667%
	}
	.col-md-6 {
		-ms-flex-preferred-size: 50%;
		flex-basis: 50%;
		max-width: 50%
	}
	.col-md-7 {
		-ms-flex-preferred-size: 58.33333333%;
		flex-basis: 58.33333333%;
		max-width: 58.33333333%
	}
	.col-md-8 {
		-ms-flex-preferred-size: 66.66666667%;
		flex-basis: 66.66666667%;
		max-width: 66.66666667%
	}
	.col-md-9 {
		-ms-flex-preferred-size: 75%;
		flex-basis: 75%;
		max-width: 75%
	}
	.col-md-10 {
		-ms-flex-preferred-size: 83.33333333%;
		flex-basis: 83.33333333%;
		max-width: 83.33333333%
	}
	.col-md-11 {
		-ms-flex-preferred-size: 91.66666667%;
		flex-basis: 91.66666667%;
		max-width: 91.66666667%
	}
	.col-md-12 {
		-ms-flex-preferred-size: 100%;
		flex-basis: 100%;
		max-width: 100%
	}
	.col-md-offset-0 {
		margin-left: 0
	}
	.col-md-offset-1 {
		margin-left: 8.33333333%
	}
	.col-md-offset-2 {
		margin-left: 16.66666667%
	}
	.col-md-offset-3 {
		margin-left: 25%
	}
	.col-md-offset-4 {
		margin-left: 33.33333333%
	}
	.col-md-offset-5 {
		margin-left: 41.66666667%
	}
	.col-md-offset-6 {
		margin-left: 50%
	}
	.col-md-offset-7 {
		margin-left: 58.33333333%
	}
	.col-md-offset-8 {
		margin-left: 66.66666667%
	}
	.col-md-offset-9 {
		margin-left: 75%
	}
	.col-md-offset-10 {
		margin-left: 83.33333333%
	}
	.col-md-offset-11 {
		margin-left: 91.66666667%
	}
	.start-md {
		-webkit-box-pack: start;
		-ms-flex-pack: start;
		justify-content: flex-start;
		text-align: start
	}
	.center-md {
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		text-align: center
	}
	.end-md {
		-webkit-box-pack: end;
		-ms-flex-pack: end;
		justify-content: flex-end;
		text-align: end
	}
	.top-md {
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start
	}
	.middle-md {
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center
	}
	.bottom-md {
		-webkit-box-align: end;
		-ms-flex-align: end;
		align-items: flex-end
	}
	.around-md {
		-ms-flex-pack: distribute;
		justify-content: space-around
	}
	.between-md {
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between
	}
	.first-md {
		-webkit-box-ordinal-group: 0;
		-ms-flex-order: -1;
		order: -1
	}
	.last-md {
		-webkit-box-ordinal-group: 2;
		-ms-flex-order: 1;
		order: 1
	}
}

@media only screen and (min-width:75em) {
	.container {
		width: 76rem
	}
	.col-lg,
	.col-lg-1,
	.col-lg-10,
	.col-lg-11,
	.col-lg-12,
	.col-lg-2,
	.col-lg-3,
	.col-lg-4,
	.col-lg-5,
	.col-lg-6,
	.col-lg-7,
	.col-lg-8,
	.col-lg-9,
	.col-lg-offset-0,
	.col-lg-offset-1,
	.col-lg-offset-10,
	.col-lg-offset-11,
	.col-lg-offset-12,
	.col-lg-offset-2,
	.col-lg-offset-3,
	.col-lg-offset-4,
	.col-lg-offset-5,
	.col-lg-offset-6,
	.col-lg-offset-7,
	.col-lg-offset-8,
	.col-lg-offset-9 {
		box-sizing: border-box;
		-webkit-box-flex: 0;
		-ms-flex: 0 0 auto;
		flex: 0 0 auto
	}
	.col-lg {
		-webkit-box-flex: 1;
		-ms-flex-positive: 1;
		flex-grow: 1;
		-ms-flex-preferred-size: 0;
		flex-basis: 0;
		max-width: 100%
	}
	.col-lg-1 {
		-ms-flex-preferred-size: 8.33333333%;
		flex-basis: 8.33333333%;
		max-width: 8.33333333%
	}
	.col-lg-2 {
		-ms-flex-preferred-size: 16.66666667%;
		flex-basis: 16.66666667%;
		max-width: 16.66666667%
	}
	.col-lg-3 {
		-ms-flex-preferred-size: 25%;
		flex-basis: 25%;
		max-width: 25%
	}
	.col-lg-4 {
		-ms-flex-preferred-size: 33.33333333%;
		flex-basis: 33.33333333%;
		max-width: 33.33333333%
	}
	.col-lg-5 {
		-ms-flex-preferred-size: 41.66666667%;
		flex-basis: 41.66666667%;
		max-width: 41.66666667%
	}
	.col-lg-6 {
		-ms-flex-preferred-size: 50%;
		flex-basis: 50%;
		max-width: 50%
	}
	.col-lg-7 {
		-ms-flex-preferred-size: 58.33333333%;
		flex-basis: 58.33333333%;
		max-width: 58.33333333%
	}
	.col-lg-8 {
		-ms-flex-preferred-size: 66.66666667%;
		flex-basis: 66.66666667%;
		max-width: 66.66666667%
	}
	.col-lg-9 {
		-ms-flex-preferred-size: 75%;
		flex-basis: 75%;
		max-width: 75%
	}
	.col-lg-10 {
		-ms-flex-preferred-size: 83.33333333%;
		flex-basis: 83.33333333%;
		max-width: 83.33333333%
	}
	.col-lg-11 {
		-ms-flex-preferred-size: 91.66666667%;
		flex-basis: 91.66666667%;
		max-width: 91.66666667%
	}
	.col-lg-12 {
		-ms-flex-preferred-size: 100%;
		flex-basis: 100%;
		max-width: 100%
	}
	.col-lg-offset-0 {
		margin-left: 0
	}
	.col-lg-offset-1 {
		margin-left: 8.33333333%
	}
	.col-lg-offset-2 {
		margin-left: 16.66666667%
	}
	.col-lg-offset-3 {
		margin-left: 25%
	}
	.col-lg-offset-4 {
		margin-left: 33.33333333%
	}
	.col-lg-offset-5 {
		margin-left: 41.66666667%
	}
	.col-lg-offset-6 {
		margin-left: 50%
	}
	.col-lg-offset-7 {
		margin-left: 58.33333333%
	}
	.col-lg-offset-8 {
		margin-left: 66.66666667%
	}
	.col-lg-offset-9 {
		margin-left: 75%
	}
	.col-lg-offset-10 {
		margin-left: 83.33333333%
	}
	.col-lg-offset-11 {
		margin-left: 91.66666667%
	}
	.start-lg {
		-webkit-box-pack: start;
		-ms-flex-pack: start;
		justify-content: flex-start;
		text-align: start
	}
	.center-lg {
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		text-align: center
	}
	.end-lg {
		-webkit-box-pack: end;
		-ms-flex-pack: end;
		justify-content: flex-end;
		text-align: end
	}
	.top-lg {
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start
	}
	.middle-lg {
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center
	}
	.bottom-lg {
		-webkit-box-align: end;
		-ms-flex-align: end;
		align-items: flex-end
	}
	.around-lg {
		-ms-flex-pack: distribute;
		justify-content: space-around
	}
	.between-lg {
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between
	}
	.first-lg {
		-webkit-box-ordinal-group: 0;
		-ms-flex-order: -1;
		order: -1
	}
	.last-lg {
		-webkit-box-ordinal-group: 2;
		-ms-flex-order: 1;
		order: 1
	}
}

.PixelFix {
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d
}

.CenterFix {
	transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%)
}

.CenterFixY {
	transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
	-o-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%)
}

.BoxSizing {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

.Gradient {
	background: -webkit-linear-gradient(bottom, #0ad39c, #28cdff);
	background: -moz-linear-gradient(bottom, #0ad39c, #28cdff);
	background: -ms-linear-gradient(bottom, #0ad39c, #28cdff);
	background: -o-linear-gradient(bottom, #0ad39c, #28cdff);
	background: -webkit-gradient(linear, left top, left bottom, from(#0ad39c), to(#28cdff));
	background: -webkit-linear-gradient(top, #0ad39c, #28cdff);
	background: -o-linear-gradient(top, #0ad39c, #28cdff);
	background: linear-gradient(to bottom, #0ad39c, #28cdff);
	color: transparent;
	-webkit-background-clip: text;
	background-clip: text
}

.GradientNone {
	background: -webkit-linear-gradient(bottom, #121816, #121816);
	background: -moz-linear-gradient(bottom, #121816, #121816);
	background: -ms-linear-gradient(bottom, #121816, #121816);
	background: -o-linear-gradient(bottom, #121816, #121816);
	background: -webkit-gradient(linear, left top, left bottom, from(#121816), to(#121816));
	background: -webkit-linear-gradient(top, #121816, #121816);
	background: -o-linear-gradient(top, #121816, #121816);
	background: linear-gradient(to bottom, #121816, #121816);
	color: transparent;
	-webkit-background-clip: text;
	background-clip: text
}

.mainFont {
	font-family: apercu_regular, sans-serif;
	margin: 0;
	font-weight: 400;
	padding: 0
}

.headlineFont {
	font-family: apercu_bold, sans-serif;
	margin: 0;
	font-weight: 400;
	padding: 0
}

::-webkit-scrollbar {
	width: 0;
	margin-right: 5px
}

::-webkit-scrollbar-track {
	border-radius: 3px
}

::-webkit-scrollbar-thumb {
	background: rgba(255, 255, 255, .4);
	border-radius: 3px
}

::-webkit-scrollbar-thumb:hover {
	background: rgba(255, 255, 255, .6)
}

body,
html {
	height: 100%
}

body {
	background-color: #fff;
	color: #000;
	font-family: apercu_regular, sans-serif;
	margin: 0;
	font-weight: 400;
	padding: 0;
	position: relative;
	overflow: hidden;
	overscroll-behavior: none
}

::-moz-selection {
	background: #000;
	color: #fff
}

::selection {
	background: #000;
	color: #fff
}

a,
a:hover {
	color: #000;
	text-decoration: none
}

h1,
h2,
h3,
h4,
h5,
h6 {
	line-height: 1.2em;
	font-family: apercu_bold, sans-serif;
	margin: 0;
	font-weight: 400;
	padding: 0
}

h2 {
	font-size: 6vw
}

h3 {
	font-size: 2.6vw
}

ol,
ol li,
ul,
ul li {
	margin: 0;
	padding: 0;
	list-style-type: none
}

ol li,
ul li {
	display: inline-block
}

img {
	width: 100%;
	height: auto
}

p {
	margin: 0;
	font-size: 2.8vw;
	line-height: 1.15em
}

.small {
	font-size: 2.3vw
}

.hidden {
	display: none
}

.v-middle {
	position: absolute;
	left: 0;
	width: 100%;
	top: 50%;
	transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%)
}

.v-top {
	position: absolute;
	left: 0;
	width: 100%;
	top: 15vh
}

.nav li {
	overflow: hidden;
	position: relative;
	line-height: 2em
}

.nav li span {
	display: block;
	position: absolute;
	left: -100vw
}

.content-wrapper {
	height: 100vh;
	position: relative
}

.frame {
	position: absolute;
	width: 100%;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%)
}

.frame li {
	margin-height: 2em
}

.logo-frame {
    position: relative;
    /*margin-bottom: 6vh;
	padding-bottom: 4vh*/
}

.logo-frame:before {
	content: "";
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	height: 6px;
	width: 50%;
	background-color: #000
}

.logo-frame.noline {
	padding-bottom: 0
}

.logo-frame.noline:before {
	display: none
}

.inner-wrapper {
	margin: 9vh 7vw;
	height: 82vh;
	width: 86vw;
	position: relative
}

.inner-wrapper .inner-content {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	transition: all 1s cubic-bezier(.215, .61, .355, 1);
	-webkit-transition: all 1s cubic-bezier(.215, .61, .355, 1);
	-moz-transition: all 1s cubic-bezier(.215, .61, .355, 1);
	-o-transition: all 1s cubic-bezier(.215, .61, .355, 1);
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 5px solid #0D476D;
	background-color: #fff;
	opacity: 0
}

.inner-wrapper .inner-content.slide.show {
	opacity: 1;
	z-index: 9999
}

.inner-wrapper .inner-content.dark {
	/*border: none;*/
	background-color: #fff;
	color: #000
}

.inner-wrapper .inner-content.dark a {
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
	position: relative;
	display: inline-block;
	color: #000
}

.inner-wrapper .inner-content.dark a:before {
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
	transition: all 550ms cubic-bezier(.77, 0, .175, 1);
	-webkit-transition: all 550ms cubic-bezier(.77, 0, .175, 1);
	-moz-transition: all 550ms cubic-bezier(.77, 0, .175, 1);
	-o-transition: all 550ms cubic-bezier(.77, 0, .175, 1);
	transform-origin: 100% 0;
	-webkit-transform-origin: 100% 0;
	-o-transform-origin: 100% 0;
	-ms-transform-origin: 100% 0;
	content: "";
	display: block;
	position: absolute;
	bottom: -7px;
	left: 0;
	width: 100%;
	height: 2px;
	background-color: #000
}

.inner-wrapper .inner-content.dark a:hover:before {
	transform: scale(0, 1);
	-moz-transform: scale(0, 1);
	-webkit-transform: scale(0, 1);
	-o-transform: scale(0, 1);
	-ms-transform: scale(0, 1)
}

.inner-wrapper .inner-content.dark .logo-frame:before {
	background-color: #fff
}

.logo-sequence {
	position: relative;
	margin-bottom: 10vh
}

.circle {
	position: absolute;
	top: 0;
	left: 0;
	transform-origin: 50% 50%;
	-webkit-transform-origin: 50% 50%;
	-o-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%
}

.intro-headlines {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    color: #000;
}

.intro-headlines li {
	text-align: center;
	position: absolute;
	width: 90vw;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%)
}

.intro-headlines li h2 {
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
	font-size: 6vw;
	line-height: .95em
}

.intro-headlines li span {
	display: block;
	font-size: 3.5vw;
	margin-bottom: .2em
}

.sequence-2 {
	transition: all 1s cubic-bezier(.4, 0, .175, 1);
	-webkit-transition: all 1s cubic-bezier(.4, 0, .175, 1);
	-moz-transition: all 1s cubic-bezier(.4, 0, .175, 1);
	-o-transition: all 1s cubic-bezier(.4, 0, .175, 1);
	-webkit-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
	transform: scale(1, 1) translateY(-50%);
	-moz-transform: scale(1, 1) translateY(-50%);
	-webkit-transform: scale(1, 1) translateY(-50%);
	-o-transform: scale(1, 1) translateY(-50%);
	-ms-transform: scale(1, 1) translateY(-50%);
	opacity: 1
}

.sequence-2.loading {
	opacity: 0;
	transform: scale(.9, .9) translateY(-50%);
	-moz-transform: scale(.9, .9) translateY(-50%);
	-webkit-transform: scale(.9, .9) translateY(-50%);
	-o-transform: scale(.9, .9) translateY(-50%);
	-ms-transform: scale(.9, .9) translateY(-50%)
}

@media only screen and (min-width:48em) {
	#navigation .page-link {
		display: block;
		transition: all 650ms cubic-bezier(.215, .61, .355, 1);
		-webkit-transition: all 650ms cubic-bezier(.215, .61, .355, 1);
		-moz-transition: all 650ms cubic-bezier(.215, .61, .355, 1);
		-o-transition: all 650ms cubic-bezier(.215, .61, .355, 1);
		transform: scale(.9);
		-moz-transform: scale(.9);
		-webkit-transform: scale(.9);
		-o-transform: scale(.9);
		-ms-transform: scale(.9);
		backface-visibility: hidden;
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		-webkit-transform-style: preserve-3d;
		-moz-transform-style: preserve-3d;
		transform-style: preserve-3d
	}
	#navigation .page-link.active,
	#navigation .page-link:hover {
		transform: scale(1);
		-moz-transform: scale(1);
		-webkit-transform: scale(1);
		-o-transform: scale(1);
		-ms-transform: scale(1);
		backface-visibility: hidden;
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		-webkit-transform-style: preserve-3d;
		-moz-transform-style: preserve-3d;
		transform-style: preserve-3d
	}
	#navigation li {
		transition: all 1s cubic-bezier(.77, 0, .175, 1);
		-webkit-transition: all 1s cubic-bezier(.77, 0, .175, 1);
		-moz-transition: all 1s cubic-bezier(.77, 0, .175, 1);
		-o-transition: all 1s cubic-bezier(.77, 0, .175, 1);
		position: absolute;
		height: 3vw;
		z-index: 8500;
		transform-origin: 0 0;
		-webkit-transform-origin: 0 0;
		-o-transform-origin: 0 0;
		-ms-transform-origin: 0 0
	}
	#navigation li:first-of-type {
		left: 50%;
		height: 5vh;
		top: 2vh;
		transform: translateX(-50%) translateY(0);
		-moz-transform: translateX(-50%) translateY(0);
		-webkit-transform: translateX(-50%) translateY(0);
		-o-transform: translateX(-50%) translateY(0);
		-ms-transform: translateX(-50%) translateY(0);
		-webkit-transition-delay: .4s;
		-moz-transition-delay: .4s;
		-o-transition-delay: .4s;
		-ms-transition-delay: .4s;
		transition-delay: .4s
	}
	#navigation li:first-of-type img {
		height: 5vh
	}
	#navigation li:nth-of-type(2) {
		left: 2vw;
		top: 50%;
		transform: rotate(-90deg) translateX(-50%);
		-moz-transform: rotate(-90deg) translateX(-50%);
		-webkit-transform: rotate(-90deg) translateX(-50%);
		-o-transform: rotate(-90deg) translateX(-50%);
		-ms-transform: rotate(-90deg) translateX(-50%);
		-webkit-transition-delay: .5s;
		-moz-transition-delay: .5s;
		-o-transition-delay: .5s;
		-ms-transition-delay: .5s;
		transition-delay: .5s
	}
	#navigation li:nth-of-type(3) {
		left: 50%;
		height: 5vh;
		bottom: 2vh;
		transform: translateX(-50%);
		-moz-transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-o-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		-webkit-transition-delay: .6s;
		-moz-transition-delay: .6s;
		-o-transition-delay: .6s;
		-ms-transition-delay: .6s;
		transition-delay: .6s
	}
	#navigation li:nth-of-type(3) img {
		height: 5vh
	}
	#navigation li:nth-of-type(4) {
		transform-origin: 100% 0;
		-webkit-transform-origin: 100% 0;
		-o-transform-origin: 100% 0;
		-ms-transform-origin: 100% 0;
		right: 2vw;
		top: 50%;
		transform: rotate(90deg) translateX(50%);
		-moz-transform: rotate(90deg) translateX(50%);
		-webkit-transform: rotate(90deg) translateX(50%);
		-o-transform: rotate(90deg) translateX(50%);
		-ms-transform: rotate(90deg) translateX(50%);
		-webkit-transition-delay: .7s;
		-moz-transition-delay: .7s;
		-o-transition-delay: .7s;
		-ms-transition-delay: .7s;
		transition-delay: .7s
	}
	#navigation li img {
		height: 3vw;
		width: auto
	}
	#navigation.loading li:first-of-type {
		transform: translateX(-50%) translateY(-150%);
		-moz-transform: translateX(-50%) translateY(-150%);
		-webkit-transform: translateX(-50%) translateY(-150%);
		-o-transform: translateX(-50%) translateY(-150%);
		-ms-transform: translateX(-50%) translateY(-150%)
	}
	#navigation.loading li:nth-of-type(2) {
		transform: rotate(-90deg) translateX(-50%) translateY(-150%);
		-moz-transform: rotate(-90deg) translateX(-50%) translateY(-150%);
		-webkit-transform: rotate(-90deg) translateX(-50%) translateY(-150%);
		-o-transform: rotate(-90deg) translateX(-50%) translateY(-150%);
		-ms-transform: rotate(-90deg) translateX(-50%) translateY(-150%)
	}
	#navigation.loading li:nth-of-type(3) {
		transform: translateX(-50%) translateY(150%);
		-moz-transform: translateX(-50%) translateY(150%);
		-webkit-transform: translateX(-50%) translateY(150%);
		-o-transform: translateX(-50%) translateY(150%);
		-ms-transform: translateX(-50%) translateY(150%)
	}
	#navigation.loading li:nth-of-type(4) {
		transform: rotate(90deg) translateX(50%) translateY(-150%);
		-moz-transform: rotate(90deg) translateX(50%) translateY(-150%);
		-webkit-transform: rotate(90deg) translateX(50%) translateY(-150%);
		-o-transform: rotate(90deg) translateX(50%) translateY(-150%);
		-ms-transform: rotate(90deg) translateX(50%) translateY(-150%)
	}
}

@media only screen and (max-width:48em) {
	#navigation {
		height: 8vh;
		position: absolute;
		top: 2vh;
		padding: 0;
		left: 0;
		width: 100%;
		z-index: 9000;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: space-evenly;
		-ms-flex-pack: space-evenly;
		justify-content: space-evenly
	}
	#navigation li {
		transition: all 550ms cubic-bezier(.77, 0, .175, 1);
		-webkit-transition: all 550ms cubic-bezier(.77, 0, .175, 1);
		-moz-transition: all 550ms cubic-bezier(.77, 0, .175, 1);
		-o-transition: all 550ms cubic-bezier(.77, 0, .175, 1);
		position: static;
		z-index: 8500;
		height: 8vh;
		width: 20vw;
		text-align: center;
		-webkit-transition-delay: .4s;
		-moz-transition-delay: .4s;
		-o-transition-delay: .4s;
		-ms-transition-delay: .4s;
		transition-delay: .4s
	}
	#navigation li:nth-of-type(2) {
		-webkit-transition-delay: .5s;
		-moz-transition-delay: .5s;
		-o-transition-delay: .5s;
		-ms-transition-delay: .5s;
		transition-delay: .5s
	}
	#navigation li:nth-of-type(3) {
		-webkit-transition-delay: .6s;
		-moz-transition-delay: .6s;
		-o-transition-delay: .6s;
		-ms-transition-delay: .6s;
		transition-delay: .6s
	}
	#navigation li:nth-of-type(4) {
		-webkit-transition-delay: .7s;
		-moz-transition-delay: .7s;
		-o-transition-delay: .7s;
		-ms-transition-delay: .7s;
		transition-delay: .7s
	}
	#navigation li img {
		height: 100%
	}
	#navigation.loading li {
		transform: translateY(-150%);
		-moz-transform: translateY(-150%);
		-webkit-transform: translateY(-150%);
		-o-transform: translateY(-150%);
		-ms-transform: translateY(-150%)
	}
	.inner-wrapper {
		margin: 17vh 7vw 9vh;
		height: 66vh;
		width: 86vw;
		position: relative
	}
	.inner-wrapper .inner-content a {
		position: relative;
		display: inline-block;
		color: #000;
		text-decoration: underline
	}
	.inner-wrapper .inner-content a:before {
		content: "";
		display: none!important
	}
	.inner-wrapper .inner-content .v-top {
		top: 10vh
	}
	p {
		margin: 0;
		font-size: 2em;
		line-height: 2.0em
	}
	.small {
		font-size: 1.75em
	}
	.intro-headlines li h2 {
		font-size: 7vw;
		line-height: 1.1em
	}
	.intro-headlines li span {
		display: block;
		font-size: 4vw;
		margin-bottom: .3em
	}
}